.left_menu{
    background-color: #f8f9fa;
    padding: 50px 40px;
    border-radius: 5px;
    color: #707070;
    font-size: 16px;
    font-weight: 400;
}

a, .btn-link{
    color: #707070;
    text-decoration: auto!important;
}

.btn-link.red{
    color: #BE2B2B;
}
.text-red_aliert{
    color: #BE2B2B!important;
}
.text-green{
    color: #00649A!important;
}
.table-primary-cust{
    background: #00649A!important;
    color: white!important;
}
.text-black{
    color: black;
}
.t14{
    font-size: 14px;
}
.t12{
    font-size: 12px;
}
.bblue{
    background: #00649A!important;
}
.bwhite{
    background: white!important;
}
.tgrey{
    color: #707070;
}
.h22{
    color: #000;
    font-weight: 700;
    font-size: 22px;
}
.h16{
    color: #000;
    font-weight: 700;
    font-size: 16px;
}
.border-none{
    border: none;
}
.login_form{
    padding: 50px 20%;
}
.text-sm{
    font-size: 12px;
}
